@charset "utf-8";
/* CSS Document */
#fv {
	background-image: url(../img/fv_bg.png);
}
.cate-box {
	margin-top: 1.5em;
}
h3.box-title {
	font-size: 1.1em;
	font-weight: bold;
	color: #333;
	padding: 8px 12px;
	background-color: #fff3f7;
	border-left: 5px solid #db5d81;
	margin-bottom: 15px;
}
#plan .caution_list {
	margin-top: 30px;
	padding: 18px 15px 15px;
	border-radius: 10px;
	border: 3px dashed #f3d9e2;
	position: relative;
}
#plan .caution_list dt {
	display: inline-block;
	padding: 0 10px;
	background-color: #fff;
	position: absolute;
	top: -15px;
	left: 15px;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: 1px;
	color: #db5e81;
}
#plan .caution_list dd ul li {
	padding: 5px 0 5px 20px;
	position: relative;
}
#plan .caution_list dd ul li::before {
	content: "※";
	position: absolute;
	top: 5px;
	left: 0;
}
.plan-list-box .flexbox {
	flex-wrap: wrap;
	gap: 20px;
}
.plan-list-box .plan-card {
	width: calc((100% - 20px) / 2);
	border-radius: 10px;
	border: 1px solid #f3d9e2;
	padding: 15px;
	text-align: center;
}
.plan-list-box .popular-plan-card {
	width: 100%;
}
.plan-card .plan-title {
	font-size: 1.25em;
	padding: 0.6em 0;
	border-radius: 6px 6px 0 0;
	font-weight: bold;
	margin-bottom: 15px;
	color: #fff;
	background-color: #37beb0;
	letter-spacing: 0.5px;
	text-align: center;
}
.popular-plan-card .plan-title {
	background-color: #f2618a;
	position: relative;
	text-align: left;
	padding-left: 95px;
}
.popular-plan-card .plan-title span {
	color: #ffff00;
	font-size: 100%;
	font-weight: bold;
}
.popular-plan-card .plan-title .ribbon {
	position: absolute;
	top: -6px;
	left: 10px;
	margin: 0;
	padding: 10px 0 7px;
	z-index: 2;
	width: 70px;
	text-align: center;
	background: #37beb0;
	border-radius: 2px 0 0 0;
	font-weight: bold;
	line-height: 1.8;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 2px;
}
.popular-plan-card .plan-title .ribbon::before {
	content: "";
	position: absolute;
	top: 0;
	right: -5px;
	border: none;
	border-bottom: 6px solid #37beb0;
	border-right: 5px solid transparent;
}
.popular-plan-card .plan-title .ribbon::after {
	content: "";
	position: absolute;
	left: 0;
	top: 100%;
	height: 0;
	width: 0;
	border-left: 35px solid transparent;
	border-right: 35px solid transparent;
	border-top: 10px solid #37beb0;
}
.popular-plan-card .plan-title .ribbon .star {
	color: #ffff00;
	font-size: 30px;
}
.popular-plan-card .plan-title .ribbon .ribbon-txt {
	font-size: 12px;
	color: #fff;
	line-height: 1.1;
}
.plan-card .plan-price {
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: 0.5px;
	color: #db5e81;
}
.plan-card .plan-price span {
	font-size: 1.8em;
	color: #db5e81;
	font-weight: bold;
	letter-spacing: 0.5px;
	padding-right: 5px;
}
.plan-card .plan-flow {
	display: flex;
	justify-content: center;
	gap: 0 20px;
	margin-top: 15px;
}
.plan-card .plan-flow li {
	display: inline-block;
	text-align: center;
	padding: 5px 8px;
	background: #eee;
	border: 1px solid #ccc;
	font-size: 14px;
	position: relative;
}
.plan-card .plan-flow li:not(:last-child)::after {
	content: "▶";
	color: #37beb0;
	font-size: 12px;
	position: absolute;
	top: 50%;
	right: -17px;
	transform: translateY(-50%);
}
.plan-card .plan-contents {
	margin-top: 10px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
}
.plan-card .plan-contents li {
	display: inline-block;
	text-align: left;
	padding: 5px 5px 5px 25px;
	border-bottom: 1px dashed #eaeaea;
	position: relative;
}
.plan-card .plan-contents li::before {
	color: #cc0000;
	font-weight: bold;
	position: absolute;
	top: 5px;
	left: 5px;
}
.plan-card .plan-contents li.plan-ok::before {
	content: "〇";
}
.plan-card .plan-contents li.plan-ng::before {
	content: "×";
}
.plan-card .plan-txt {
	text-align: left;
	margin-top: 15px;
	line-height: 1.8;
}
.under-yellow {
	font-weight: bold;
	background: linear-gradient(transparent 60%, #ff9 60%);
}
.under-pink {
	font-weight: bold;
	background: linear-gradient(transparent 60%, #ffd0d1 60%);
}
.kinds-list,
.kinds-ok-list {
	margin-top: 15px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 10px;
}
.kinds-list li,
.kinds-ok-list li {
	width: calc((100% - 40px) / 5);
	padding: 10px;
	border-radius: 5px;
	border: 1px solid #eaeaea;
	text-align: center;
}
.kinds-list li figure,
.kinds-ok-list li figure {
	margin: 0 auto;
	text-align: center;
}
.kinds-list li .kinds-img,
.kinds-ok-list li .kinds-ok-img {
	position: relative;
	display: inline-block;
}
.kinds-list li .kinds-img::before,
.kinds-ok-list li .kinds-ok-img::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 78%;
	aspect-ratio: 1;
	border: 5px solid rgba(231, 76, 60, 0.55);
	border-radius: 50%;
	transform: translate(-50%, -50%);
	pointer-events: none;
}
.kinds-ok-list li .kinds-ok-img::before {
	border: 5px solid rgba(55,190,176,0.55);
}
.kinds-list li .kinds-img::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 72%;
	height: 5px;
	background: rgba(231, 76, 60, 0.55);
	transform: translate(-50%, -50%) rotate(-45deg);
	border-radius: 999px;
	pointer-events: none;
}
.kinds-list li figure img {
	max-width: 100px;
	width: 100%;
}
.kinds-ok-list li figure img {
	max-width: 110px;
	width: 90%;
}
.kinds-list li figcaption,
.kinds-ok-list li figcaption {
	margin-top: 5px;
	padding: 5px 0;
	font-weight: 600;
	color: #fff;
	background-color: #37beb0;
	border-radius: 999px;
}
.kinds-list li figcaption {
	background-color: #e74c3c;
}

@media screen and (max-width: 480px) {
	#fv {
		margin-top: 0;
		min-height: 300px;
	}
	.osare-table th p.p_name {
		font-size: 13px;
	}
	.osare-table thead th {
		font-size: 13px;
	}
	#plan .caution_list dd ul li {
		font-size: 14px;
	}
	.plan-list-box .plan-card {
		width: 100%;
	}
	.kinds-list li figcaption,
	.kinds-ok-list li figcaption {
		font-size: 10px;
		padding: 2px 0;
	}
	#top-service {
		padding: 0!important;
		border: none!important;
	}
	
}